Survey: Wide-field optical imaging on ELAIS N1, ELAIS N2, First Look Survey and
  Lockman Hole

Telescope: Isaac Newton Telescope (INT)

Instrument: Wide Field Camera (WFC)

Filters: u, g, r, i, z

Fields: ELAIS-N1, ELAIS-N2, Lockman-SWIRE, xFLS

P.I.: E. A. González-Solares

Reference: 2011MNRAS.416..927G

